{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "ArmorPart_Belt": {
    "type": "byte",
    "value": 11
  },
  "ArmorPart_LBicep": {
    "type": "byte",
    "value": 11
  },
  "ArmorPart_LFArm": {
    "type": "byte",
    "value": 14
  },
  "ArmorPart_LFoot": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LHand": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LShin": {
    "type": "byte",
    "value": 16
  },
  "ArmorPart_LShoul": {
    "type": "byte",
    "value": 7
  },
  "ArmorPart_LThigh": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Neck": {
    "type": "byte",
    "value": 112
  },
  "ArmorPart_Pelvis": {
    "type": "byte",
    "value": 3
  },
  "ArmorPart_RBicep": {
    "type": "byte",
    "value": 11
  },
  "ArmorPart_RFArm": {
    "type": "byte",
    "value": 14
  },
  "ArmorPart_RFoot": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_RHand": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Robe": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_RShin": {
    "type": "byte",
    "value": 16
  },
  "ArmorPart_RShoul": {
    "type": "byte",
    "value": 7
  },
  "ArmorPart_RThigh": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Torso": {
    "type": "byte",
    "value": 44
  },
  "BaseItem": {
    "type": "int",
    "value": 16
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 115
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 114
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 15
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "Leather1Color": {
    "type": "byte",
    "value": 117
  },
  "Leather2Color": {
    "type": "byte",
    "value": 118
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Marcella's Studded Leather",
      "id": 12836
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 115
  },
  "Metal2Color": {
    "type": "byte",
    "value": 117
  },
  "PaletteID": {
    "type": "byte",
    "value": 6
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "marcllsstdlthr"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "marcllsstdlthr"
  }
}
